# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = rhino-javadoc
pkgbase = rhino
xdata = pkgtype=split
pkgver = 1.7.15-1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = https://www.mozilla.org/rhino/
builddate = 1736344904
packager = Alwxander Baldeck <alex.bldck@gmail.com>
size = 13358536
arch = any
license = MPL
